GRUB-CRYPT(1)

NAME
grub-crypt - manual page for grub-crypt (GNU GRUB 0.97)

SYNOPSIS
grub-crypt [OPTION]...

DESCRIPTION
Encrypt a password.

-h, --help
    Print this message and exit

-v, --version
    Print the version information and exit

--md5
    Use MD5 to encrypt the password

--sha-256
    Use SHA-256 to encrypt the password

--sha-512
    Use SHA-512 to encrypt the password (default)

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>. EOF

SEE ALSO
The full documentation for grub-crypt is maintained as a Texinfo manual. If the info and grub-crypt programs are properly installed at your site, the command

    info grub-crypt

should give you access to the complete manual.